Subject: Re: [TR] Paint code

From: <[email-masked]>
Date: Thu, 17 Jan 2019 18:31:26 -0500

in the early years I used a Duplicolor Ford paint. most recently I found  "Model Master" Fifties Auqua, At the hobby shop.

---- "[email-masked]" <[email-masked]> wrote: 
> Judging guide Reference Should be TRA, my oversight. 
> Bill
> 
> On Jan 16, 2019, at 8:29 PM, [email-masked] <[email-masked]> wrote:
> 
> If y’all will allow one more “authority” to weigh in, the VTR Judging Guidlines state, “The canister is painted ice blue (specific color unknown) which takes a pale green caste with age.”
> 
> I’ll stick with my Valspar Peacock Blue. 
> 
> Cheers,
> Bill
> 
> Sent from my Motorola 8000X
> 
> On Jan 16, 2019, at 2:09 PM, Don Hiscock <[email-masked]> wrote:
> 
> The TR Register (UK) forum had a thread on the subject of oil filter canister housings a few years ago.
> https://www.tr-register.co.uk/forums/index.php?/topic/44252-oil-filter-bowl/
> 
> Note especially the comments by our late, great friend Alec Pringle about his experience with lots of variations and the quite realistic comment that S-T were a lot more worried about keeping lines going and spares supplied than getting details "right" around shade.
> 
> The thread has some useful info, but this is one of those don't-sweat-it subjects around our cars.
> 
> Don
> 1962 TR3B TSF202L
> 
> > On Tue, Jan 15, 2019 at 11:01 PM James Henningsen <[email-masked]> wrote:
> > Anyone have a source for correct paint color on early 1962 TR4 oil filter canister housing.  TRA judging manual says ice blue that patinas to a pale green.  Looking for a color code I can give my paint shop.   Thanks to any concours experts out there. 
> > Jim Henningsen 
> > Ocala FL
> > 
> > 
> > Sent from my iPhone
> > ** [email-masked] **
> > 
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> > 
> > Unsubscribe/Manage: http://autoxteam.net/mailman/options/triumphs/[email-masked]
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]